package main
import (
	"fmt"
	"doormile/config"
	"doormile/db"
	"doormile/models"
	"github.com/joho/godotenv"
)
func main() {
	godotenv.Load()
	cfg := config.Load()
	db.Connect(cfg)
	var users []models.AppUser
	db.DB.Find(&users)
	for _, u := range users {
		fmt.Printf("%d: %s (%s)\n", u.Userid, u.Authname, u.Email)
	}
}
